## libhtmlcleaner-java 2.2

=== debian/changelog ===
libhtmlcleaner-java (2.2-1) unstable; urgency=low

  * Initial release (Closes: #707093).

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Thu, 26 May 2011 15:05:58 +0200
