=== debian/control ===
Source: libhtmlcleaner-java
Section: java
Priority: extra
Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
Uploaders: Geert Stappers <stappers@debian.org>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, ant, javahelper (>=0.20),
               libjdom1-java
Standards-Version: 3.9.2
Homepage: http://htmlcleaner.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-java/libhtmlcleaner-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libhtmlcleaner-java.git;a=summary

Package: libhtmlcleaner-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${java:Depends}
Description: Java HTML Parser library
 HtmlCleaner can be used in java code, as command line tool or as Ant task.
 It is designed to be small, independent (no runtime dependencies except
 JRE 1.5+), fast and flexible (its behavior is configurable through number of
 parameters). Although the main motive was to prepare ordinary HTML for XML
 processing with XPath, XQuery and XSLT, structured data produced by
 HtmlCleaner may be consumed and handled in many other ways.
