=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


export ANT_ARGS=-Ddir.lib=/usr/share/java -Djarfile=debian/htmlcleaner.jar


%:
	dh $@ --with javahelper

override_dh_auto_install:
	ant jar
