## libhtmlcleaner-java 2.21

=== debian/changelog ===
libhtmlcleaner-java (2.21-5~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * workaround libsurefire-java bug in stretch

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Sun, 02 Dec 2018 13:03:20 +0100

libhtmlcleaner-java (2.21-5) unstable; urgency=medium

  * fix missing java in testbed
  * Update to policy 4.2.1.0 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 26 Sep 2018 12:21:19 +0200

libhtmlcleaner-java (2.21-4) unstable; urgency=medium

  * add upstream bug info to fix-tests-with-java9
  * fix lintian insecure-copyright-format-uri
  * add autopkgtest test
  * depend on jquery and jquery-ui for doc pkg
  * ignore source-is-missing lintian error for test data

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 25 Sep 2018 10:16:22 +0200

libhtmlcleaner-java (2.21-3) unstable; urgency=medium

  * Add patch to fix test suite with java9 (Closes: #895899).
  * Update standards version to 4.1.4 (nothing to do).

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Tue, 24 Apr 2018 09:39:05 +0200

libhtmlcleaner-java (2.21-2) unstable; urgency=medium

  * Mention src/test/resources/test23.html in debian/copyright

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 05 Feb 2018 10:14:46 +0100

libhtmlcleaner-java (2.21-1) unstable; urgency=low

  * New upstream version.
  * Update standards version.
  * Move to the maven build system.
  * Build API documentation.

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 08 Jan 2018 14:36:54 +0100
