=== debian/control ===
Source: libhtmlcleaner-java
Section: java
Priority: optional
Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
Build-Depends: debhelper (>= 10), maven-debian-helper, javahelper
Build-Depends-Indep:
    libmaven-javadoc-plugin-java,
    libmaven-bundle-plugin-java,
    libjdom2-java
Standards-Version: 4.2.1.0
Homepage: http://htmlcleaner.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/libhtmlcleaner-java
Vcs-Git: https://salsa.debian.org/debian/libhtmlcleaner-java.git

Package: libhtmlcleaner-java
Architecture: all
Depends: ${misc:Depends}, ${java:Depends}
Description: Java HTML Parser library
 HtmlCleaner can be used in java code, as command line tool or as Ant task.
 It is designed to be small, independent (no runtime dependencies except
 JRE 1.5+), fast and flexible (its behavior is configurable through number of
 parameters). Although the main motive was to prepare ordinary HTML for XML
 processing with XPath, XQuery and XSLT, structured data produced by
 HtmlCleaner may be consumed and handled in many other ways.
 .
 This package contains de library itself.

Package: libhtmlcleaner-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}, libjs-jquery, libjs-jquery-ui
Description: Java HTML Parser library (documentation)
 HtmlCleaner can be used in java code, as command line tool or as Ant task.
 It is designed to be small, independent (no runtime dependencies except
 JRE 1.5+), fast and flexible (its behavior is configurable through number of
 parameters). Although the main motive was to prepare ordinary HTML for XML
 processing with XPath, XQuery and XSLT, structured data produced by
 HtmlCleaner may be consumed and handled in many other ways.
 .
 This package contains the documentation for the library.
