=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# This has to be exported to make some magic below work.
export DH_OPTIONS

# workaround libsurefire-java bug in stretch
# see https://stackoverflow.com/questions/53010200/maven-surefire-could-not-find-forkedbooter-class
export _JAVA_OPTIONS="-Djdk.net.URLClassPath.disableClassPathURLCheck=true"


%:
	dh $@ --buildsystem=maven --with javahelper
