## libhtmlcleaner-java 2.22

=== debian/changelog ===
libhtmlcleaner-java (2.22-2) unstable; urgency=medium

  * fix watch file
  * mark doc pkg as Multi-Arch foreign

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 12 Aug 2019 16:14:30 +0200

libhtmlcleaner-java (2.22-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Alexandre Rossi ]
  * update d/watch to match upstream src filename change
  * New upstream version 2.22
  * drop fix-tests-with-java9 (applied upstream)
  * fix testsuite by adding missing example.xml file
  * do not embed another copy of jquery in -doc pkg
  * update to policy 4.4.0 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 08 Jul 2019 14:40:44 +0000
