=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
     libmaven-javadoc-plugin-java,
     libmaven-bundle-plugin-java,
     libjdom2-java
-Standards-Version: 4.2.1.0
+Standards-Version: 4.4.0
 Homepage: http://htmlcleaner.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/libhtmlcleaner-java
 Vcs-Git: https://salsa.debian.org/debian/libhtmlcleaner-java.git
@@ -27,6 +27,7 @@
 
 Package: libhtmlcleaner-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, ${java:Depends}, libjs-jquery, libjs-jquery-ui
 Description: Java HTML Parser library (documentation)
