=== debian/watch ===
version=4
https://sf.net/htmlcleaner/ htmlcleaner-src-(\d[0-9\.]+)\.zip debian uupdate
