## libhtmlcleaner-java 2.23

=== debian/changelog ===
libhtmlcleaner-java (2.23-1ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: Denial of Service
    - debian/patches/CVE-2023-34624.patch: Implemented a nesting limit
    - CVE-2023-34624

 -- Giampaolo Fresi Roglia <giampaolo.fresi.roglia@canonical.com>  Mon, 04 Mar 2024 17:46:24 +0100

libhtmlcleaner-java (2.23-1) unstable; urgency=medium

  * update the debhelper-compat level to 12
  * fix d/watch
  * New upstream version 2.23
  * drop example.xml patch (restored upstream)
  * correctly reference libjdom2.jar
  * workaround test suite failure

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 11 Sep 2019 12:50:59 +0200
