=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libhtmlcleaner-java
 Section: java
 Priority: optional
-Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
-Build-Depends: debhelper (>= 10), maven-debian-helper, javahelper
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
+Build-Depends: debhelper-compat (= 12), maven-debian-helper, javahelper
 Build-Depends-Indep:
     libmaven-javadoc-plugin-java,
     libmaven-bundle-plugin-java,
