## libhtmlcleaner-java 2.24

=== debian/changelog ===
libhtmlcleaner-java (2.24-1+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2023-34624:
    A security vulnerability has been discovered in libhtmlcleaner-java, a Java
    HTML parser library. An attacker was able to cause a denial of service
    (StackOverflowError) if the parser runs on user supplied input with deeply
    nested HTML elements. This update introduces a new nesting depth limit
    which can be overridden in cleaner properties.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Aug 2023 18:27:07 +0200

libhtmlcleaner-java (2.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.4.1, no changes needed.

  [ Alexandre Rossi ]
  * New upstream version 2.24
  * drop patch fix-testsuite-transformer-indent (integrated upstream)
  * update policy compliance to 4.5.0 (nothing to do)

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Wed, 29 Apr 2020 14:56:39 +0200
