=== debian/watch ===
version=4
https://sf.net/htmlcleaner/ htmlcleaner-(\d[0-9\.]+)-src\.zip debian uupdate
