## libhtmlcleaner-java 2.26

=== debian/changelog ===
libhtmlcleaner-java (2.26-1+deb12u1) bookworm-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2023-34624:
    A security vulnerability has been discovered in libhtmlcleaner-java, a Java
    HTML parser library. An attacker was able to cause a denial of service
    (StackOverflowError) if the parser runs on user supplied input with deeply
    nested HTML elements. This update introduces a new nesting depth limit
    which can be overridden in cleaner properties.

 -- Markus Koschany <apo@debian.org>  Mon, 07 Aug 2023 17:51:31 +0200

libhtmlcleaner-java (2.26-1) unstable; urgency=medium

  * New upstream version 2.26
  * add Rules-Requires-Root to d/control
  * update jquery symlink target to follow source version
  * update to standards version 4.6.0 (no change)
  * fix lintian overrides for test data

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Fri, 18 Mar 2022 18:20:12 +0100

libhtmlcleaner-java (2.25-1) UNRELEASED; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Alexandre Rossi ]
  * New upstream version 2.25

 -- Alexandre Rossi <alexandre.rossi@gmail.com>  Mon, 06 Dec 2021 23:21:50 +0100
