=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libhtmlcleaner-java
 Section: java
 Priority: optional
+Rules-Requires-Root: no
 Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
-Build-Depends: debhelper-compat (= 12), maven-debian-helper, javahelper
+Build-Depends: debhelper-compat (= 13), maven-debian-helper, javahelper
 Build-Depends-Indep:
     libmaven-javadoc-plugin-java,
     libmaven-bundle-plugin-java,
     libjdom2-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: http://htmlcleaner.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/libhtmlcleaner-java
 Vcs-Git: https://salsa.debian.org/debian/libhtmlcleaner-java.git
