=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@ --buildsystem=maven --with javahelper
