## libhtmlcleaner-java 2.29

=== debian/changelog ===
libhtmlcleaner-java (2.29-1) unstable; urgency=medium

  * update debian watch according to upstream change
  * New upstream version 2.29
  * update maintainer email
  * update jquery links
  * update source-is-missing lintian-overrides and upgrade syntax

 -- Alexandre Rossi <niol@zincube.net>  Tue, 20 Jun 2023 10:53:22 +0200
