## libhtmlcleaner-java 2.29+dfsg

=== debian/changelog ===
libhtmlcleaner-java (2.29+dfsg-1) unstable; urgency=medium

  * remove test file with non DFSG-free licence (Closes: #1053540)

 -- Alexandre Rossi <niol@zincube.net>  Fri, 06 Oct 2023 09:26:50 +0200
