=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: java
 Priority: optional
 Rules-Requires-Root: no
-Maintainer: Alexandre Rossi <alexandre.rossi@gmail.com>
+Maintainer: Alexandre Rossi <niol@zincube.net>
 Build-Depends: debhelper-compat (= 13), maven-debian-helper, javahelper
 Build-Depends-Indep:
     libmaven-javadoc-plugin-java,
