=== debian/tests/control ===
Tests: smoke
Depends: @, default-jre-headless
