=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://sf.net/htmlcleaner/ htmlcleaner-src-(\d[0-9\.]+)\.zip
